body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.25;
    margin: 0;
}

.page-center {
    max-width: 1100px;
    margin: auto;
    position: relative;
}

.column-half {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    position: relative;
}

.clear {
    clear: both;
}

/* FOOTER */

footer {
    background-color: #202020;
    color: #e5e5e5;
    font-size: 14px;
    padding: 15px 30px;
}

footer a {
    color: inherit;
}

/* COMMON */

section {
    padding: 50px 30px;
}

.section-dark {
    background-color: #101010;
    color: white;
}

.section-nav {
    padding: 20px 30px;
}

section.separated {
    border-bottom: solid 1px #303030;
}

h2 {
    text-align: center;
    font-size: 28px;
    background-image: url('img/underline.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 0 0 20px;
    margin: 5px 0 30px;
}

.section-dark h2 {
    color: #F5E33E;
    background-image: url('img/underline-white.png')
}

h3 {
    font-size: 20px;
    margin: 10px 0;
}

p {
    line-height: 1.5;
    text-align: justify;
}

p a {
    color: black;
}

.top-photo {
    background-image: url('img/photos/portret1.jpg');
    background-position: top;
    background-attachment: fixed;
    text-align: center;
    color: white;
}

.title {
    font-size: 80px;
    font-weight: bold;
    margin: 50px 0;
}

.subtitle {
    text-align: center;
    font-size: 20px;
}

.float-right {
    float: right;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.photo-right {
    max-width: 320px;
    margin-left: 40px;
    margin-bottom: 30px;
    float: right;
}

.nowrap {
    white-space: nowrap;
}

/* HEADER */

header {
    text-align: center;
    background-color: #101010;
    color: white;
    padding: 10px 30px;
}

.header-name {
    font-size: 30px;
    margin: 5px 0;
}

.logo {
    height: 90px;
    vertical-align: middle;
}

nav {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}

.nav-item {
    text-decoration: none;
    color: white;
    margin: 0 10px;
    transition: color 200ms;
}

.nav-item:hover, .nav-item.selected {
    color: #F5E33E;
}

/* BIOGRAPHY */

.keyword {
    font-weight: bold;
    color: #f1ca43;
}

.list-music {
    list-style-type: none;
    padding-left: 20px;
}

.list-music li {
    margin: 5px 0;
}

.list-music li:before {
    content: '\f001';
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    margin-right: 15px;
}

.link {
    font-size: 24px;
    font-weight: bold;
    color: #a0a0a0;
    text-decoration: none;
    transition: color 200ms;
}

.link:hover {
    color: #505050;
}

.section-dark .link:hover {
    color: #f0f0f0;
}

/* PHOTOS */

.photos {
    background-color: #101010;
    padding: 0;
    text-align: center;
    height: 250px;
    font-size: 0;
    overflow: hidden;
    white-space: nowrap;
}

.photos img {
    height: 100%;
}

.container {
    height: 100%;
    display: block;
    transition: transform 500ms;
}

.container img {
    min-width: 20%;
}

.container:hover {
    transform: scale(1.1);
}

.slider {
    height: 100%;
    display: block;
    position: relative;
    left: 0;
    transition: left 1s;
}

.slider:hover {
    left: calc(100vw - 2050px);
}

/* CALENDAR */

.calendar-list {
    width: 100%;
}

.calendar-list th {
    padding: 35px 20px 0;
}

.calendar-list td {
    padding: 15px 20px;
}

.calendar-date {
    font-weight: bold;
    color: #303030;
}

.calendar-date span {
    font-size: 36px;
}

.calendar-time, .calendar-event {
    font-size: 24px;
    font-weight: bold;
}

.calendar-note {
    font-size: 14px;
    font-weight: bold;
}

.calendar-red td {
    color: #cc2200;
    text-decoration: line-through;
}

.calendar-red .nostrike {
    text-decoration: none;
}

.calendar-past td {
    color: #858585;
}

.calendar-past .calendar-time, .calendar-past .calendar-event {
    font-size: 20px;
    font-weight: normal;
}

.button-link {
    color: #303030;
    font-weight: bold;
    text-decoration: none;
    border: solid 2px #303030;
    padding: 8px 16px;
    display: inline-block;
    transition: color 200ms, background-color 200ms;
}

.button-link:hover {
    background-color: #303030;
    color: white;
}

/* CONTACT */

.contact {
    font-size: 20px;
}

.contact i {
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    width: 30px;
    text-align: center;
    margin-right: 10px;
}

input, textarea {
    font-family: inherit;
    font-size: 14px;
    background-color: transparent;
    color: white;
    border: solid 2px #a0a0a0;
    padding: 10px 15px;
    margin: 6px 0;
    box-sizing: border-box;
}

input:focus, textarea:focus {
    border-color: #f0f0f0;
}

input {
    width: 50%;
}

textarea {
    width: 100%;
    height: 130px;
    resize: none;
}

button {
    padding: 0;
    color: white;
    border: none;
    cursor: pointer;
    font-family: inherit;
    background-color: transparent;
}

.form-result {
    font-size: 24px;
    text-align: center;
    margin: 36px 0;
}

/* PHOTO GALLERY */

.gallery {
    display: flex;
    flex-wrap: wrap;
}

.photo {
    flex-grow: 1;
    margin: 2px;
    height: 220px;
    position: relative;
}

.photo img {
    height: 220px;
    object-fit: cover;
    min-width: 100%;
    max-width: 100%;
    vertical-align: bottom;
}

.photo:nth-last-child(2),
.photo:nth-last-child(1) {
    flex-grow: 0;
}

/* PHOTO TEXT */

.photo-text {
    position: absolute;
    top: 0; right: 0;
    bottom: 0; left: 0;
    padding: 20px;
    color: white;
    background-color: rgba(0,0,0,0.6);
    opacity: 0;
    transition: opacity 200ms;
    text-decoration: none;
    text-align: center;
}

.photo:hover .photo-text {
    opacity: 1;
}

.photo-text p {
    font-size: 14px;
    text-align: center;
}

.photo-date {
    color: #c0c0c0;
    font-weight: bold;
}

.photo-date i {
    margin-right: 10px;
}

/* PHOTO TARGET */

.photo:target {
    position: fixed;
    z-index: 20;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.8);
    outline: none;
    margin: 0;
}

.photo:target img {
    height: initial;
    min-width: initial;
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    top: 0; right: 0;
    bottom: 0; left: 0;
    margin: auto;
}

.photo:target .photo-text {
    display: none;
}

.photo:target .photo-close {
    position: absolute;
    top: 0; right: 0;
    bottom: 0; left: 0;
}

/* LINK GALLERY */

.link-tile {
    flex-grow: 1;
    margin: 12px;
    text-decoration: none;
    text-align: center;
    font-size: 0;
    overflow: hidden;
}

.link-tile img {
    height: 200px;
    object-fit: cover;
    min-width: 100%;
    max-width: 100%;
    transition: transform 500ms;
}

.link-tile:hover img {
    transform: scale(1.1);
}

/* LINK TEXT */

.link-text {
    padding: 10px;
    color: white;
    background-color: #303030;
    position: relative;
}

.link-tile:hover .link-text {
    background-color: #101010;
}

/* BACKGROUND ICON */

section {
    position: relative;
}

.background-icon {
    position: absolute;
    top: 50%;
    right: 20%;
    transform: translate(0, -50%);
    font-size: 360px;
    color: #f0f0f0;
    z-index: -1;
}